body.application{background:url(../images/bg_application.jpg) center center / cover no-repeat;}
.top-stripe{padding-top:7px;padding-bottom:7px;background-color:rgba(255,255,255,.3);border-bottom:1px solid rgba(255,255,255,.5);color:#fff;font-size:.875rem;}
.top-stripe > .container{position:relative;}
.top-stripe p{margin-bottom:0;padding-right:50px;}
.top-stripe .btn{margin-left:10px;padding-top:.75rem;padding-bottom:.75rem;border-radius:300px;font-size:1rem;text-transform:none;}
.top-stripe .btn-dark{background-color:rgba(0,0,0,.4);border:none;}
.top-stripe .btn-dark:hover,.top-stripe .btn-dark:active,.top-stripe .btn-dark:focus{background-color:#000 !important;border:none;color:#ffc317 !important;}
.top-stripe .btn-call{background-image:url(../images/icon_phone_btn.png);}
.close-top{display:block;width:32px;height:32px;background-color:rgba(0,0,0,.3);position:absolute;right:15px;top:50%;transform:translateY(-50%);}
.close-top > span{display:block;width:60%;height:2px;background-color:#ffc317;position:absolute;left:50%;top:50%;}
.close-top > span:first-of-type{transform:translate(-50%,-50%) rotate(45deg);}
.close-top > span:last-of-type{transform:translate(-50%,-50%) rotate(-45deg);}
.close-top:hover,.close-top:active,.close-top:focus{background-color:rgba(0,0,0,.6);}
#top-ctc{padding-top:2rem;font-size:1.2rem;}
#top-ctc a{color:#fff;font-weight:bold;text-decoration:none;}
#content-header{position:relative;}
.header-main{padding:15px;background-color:#ffc317;color:#000;}
.header-main .caption{display:inline-block;padding-left:30px;background:url(../images/icon_timer.png) left center / auto 100% no-repeat;font-size:1.2rem;font-style:italic;font-weight:bold;}
.header-bottom{padding:15px;}
.header-bottom h1,.header-bottom .h1{margin-bottom:0;font-size:24px;font-weight:bold;}
#content{padding:2rem;background-color:#dcdcdd;border:10px solid #fff;}
.terms-box{display:none;height:400px;margin-bottom:1.5rem;padding-top:15px;padding-bottom:15px;background-color:#fff;overflow-y:scroll;}
.top-phone{display:block;padding:20px;background-color:rgba(0,0,0,.4);border-radius:30px;color:#fff;font-size:1.1rem;font-weight:bold;text-align:center;text-decoration:none;}
.top-phone:hover,.top-phone:active,.top-phone:focus{background-color:rgba(0,0,0,.6);text-decoration:none;}
@media (max-width:767px){
  .top-stripe .btn{display:block;width:100%;margin-top:10px;margin-left:0;}
}
@media (min-width:576px){
  #content-header .logo{position:absolute;left:15px;top:0;}
  .header-main{padding:15px;background-color:#000;color:#ffc317;}
  .header-main .caption{padding-left:38px;background-image:url(../images/icon_why_1.png);}
}
@media (min-width:768px){
  .top-stripe .btn{padding-right:1rem;font-size:1em;}
  .top-stripe .btn-icon{padding-left:2.5rem !important;}
  .header-main,.header-bottom{padding:25px;}
  label.col-md-5{padding-top:10px;}
}
@media (min-width:992px){
  .header-main .caption{padding-left:46px;font-size:1.33333rem;}
  .header-bottom h1,.header-bottom .h1{font-size:2.13333rem;}
  #content{border-width:20px;}
}
@media (min-width:1200px){
  .top-stripe .btn{padding-right:1.5rem;font-size:1rem;}
  .top-stripe .btn-icon{padding-left:3rem !important;}
  .header-main .caption{padding-left:51px;font-size:1.375rem;}
  .header-bottom h1,.header-bottom .h1{font-size:2.25rem;}
}
@media (min-width:992px){
  .header-main .caption{font-size:1.5rem;}
  .header-bottom h1,.header-bottom .h1{font-size:2.5rem;}
}